Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(418)

Unified Diff: build/android/buildbot_functions.sh

Issue 10872061: [Android] Update Android WebView license checking tool. (Closed) Base URL: svn://svn.chromium.org/chrome/trunk/src
Patch Set: Created 8 years, 4 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « android_webview/tools/webview_licenses.py ('k') | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: build/android/buildbot_functions.sh
diff --git a/build/android/buildbot_functions.sh b/build/android/buildbot_functions.sh
index 4970da7329f5dfc2a12ecb6027f811d2cb10f5b7..86f669c5fd6794ac6713d7bda05ae0e3c4c26724 100755
--- a/build/android/buildbot_functions.sh
+++ b/build/android/buildbot_functions.sh
@@ -312,7 +312,7 @@ function bb_check_webview_licenses {
set +e
cd "${SRC_ROOT}"
python android_webview/tools/webview_licenses.py scan
- local license_exit_code = $?
+ local license_exit_code=$?
if [[ license_exit_code -ne 0 ]]; then
echo "@@@STEP_FAILURE@@@"
fi
« no previous file with comments | « android_webview/tools/webview_licenses.py ('k') | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698